play.utils

## Class Default

- java.lang.Object
- - play.utils.Default

    public class Default
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Default(java.lang.Object o)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Default

    public Default(java.lang.Object o)

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`